Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Filling Reactions

Get Filling Reactions
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/reactions
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/reactions
Get a list of comments for the filling with ID fillingId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"0ffb829f-ce38-4793-9ec3-e5d21e94bd7c","fillingId":"8bf924ba-6441-4e4a-9a31-5eb4820243a2","creationDateTime":"2026-11-12T20:44:19.9542482+00:00","userId":"f0a6d8b4-ff51-420a-bdc5-3757219437fd","type":"Like"},{"id":"87825c00-2322-4de8-8950-fef8e81d08a8","fillingId":"1f5b182b-1833-4877-acc6-fdf61b72b8f2","creationDateTime":"2026-11-12T20:44:19.9542482+00:00","userId":"8c766ce2-93df-406b-b1e8-0af280d9636d","type":"Like"}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   id string / guid      
   type string      
   userId string / guid      
  nextUrl string      
  previousUrl string